﻿@model string

<div asp-validation-summary="All" class="text-danger"></div>

<form asp-action="Create" method="post">
    <div class="form-group">
        <label for="name">New Role</label>
        <input name="name" class="form-control" />
    </div>
    <button type="submit" class="btn btn-primary">ADD</button>
</form>